%exam_8_26
clear;
num1=[1,16];den1=[1,2,32];
sys=tf(num1,den1);
subplot(1,2,1);
step(sys);
set(gca,'Fontsize',20);
ylabel('Amplitude','Fontsize',20);xlabel('Time','Fontsize',20);
title('连续LTI系统单位阶跃响应s(t)','Fontsize',20);
num2=[3,-2.7,3.1];den2=[1,-1.2,0.8];
subplot(1,2,2);
dstep(num2,den2);
set(gca,'Fontsize',20);
ylabel('Amplitude','Fontsize',20);xlabel('Time','Fontsize',20);
title('离散LTI系统单位阶跃响应s(n)','Fontsize',20);

